package olstore.session.helper;

import java.rmi.Remote;
import javax.activation.DataHandler;

public interface ItemSpecialHelper extends Remote {

    public String[][] allSpecials() throws java.lang.Exception,
            java.rmi.RemoteException;

    public String[][] getSpecials(String type) throws java.lang.Exception,
            java.rmi.RemoteException;

    public String[] getTypes() throws java.lang.Exception,
            java.rmi.RemoteException;

}
